/*宗教频道首页CSS*/
html {
            zoom: 1
        }

        html * {
            outline: 0;
            zoom: 0
        }

        html button::-moz-focus-inner {
            border-color: transparent !important
        }

        q:after,
        q:before {
            content: ''
        }

        blockquote,
        body,
        button,
        code,
        dd,
        div,
        dl,
        dt,
        fieldset,
        form,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        input,
        legend,
        li,
        ol,
        p,
        pre,
        td,
        textarea,
        th,
        ul {
            margin: 0;
            padding: 0
        }

        input,
        select {
            margin: 0;
            padding: 0;
            vertical-align: middle;
            font-size: 12px
        }

        body {
            color: #333;
            text-align: left;
            font-size: 14px;
            font-family: '思源黑体', Arial, Tahoma, Verdana, STHeiTi, sans-serif, Helvetica, SimSun;
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F977DT20260316135711.jpg) no-repeat center top;
        }

        body>div {
            margin-right: auto;
            margin-left: auto;
            text-align: left
        }

        dd,
        dl,
        dt,
        form,
        img,
        li,
        ol,
        p,
        ul {
            margin: 0;
            padding: 0;
            border: 0
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            margin: 0;
            padding: 0;
            font-weight: 400;
        }

        dd,
        dt,
        li,
        ol,
        ul {
            margin: 0;
            padding: 0;
            list-style: none
        }

        a img,
        fieldset {
            border: 0
        }

        input,
        select,
        textarea {
            font-size: 12px
        }

        input {
            vertical-align: middle
        }

        caption,
        th {
            text-align: left
        }

        table {
            margin: 0;
            padding: 0;
            border: none
        }

        input,
        select {
            vertical-align: middle
        }

        .w1280 {
            width: 1280px
        }

        .m_center {
            clear: both;
            margin: 0 auto
        }

        .clear {
            clear: both;
            height: 0;
            line-height: 0;
            font-size: 0;
            overflow: hidden;
            ;
        }

        a {
            color: #333;
            text-decoration: none
        }

        a:hover {
            text-decoration: none
        }

        a {
            cursor: pointer
        }

        .c-fl {
            float: left
        }

        .c-fr {
            float: right
        }

        .hide {
            overflow: hidden;
        }

        .mt20 {
            margin-top: 15px;
        }

        .line {
            width: 100%;
            height: 20px;
            border-bottom: 1px dashed #e1e1e1;
            margin-bottom: 20px;
        }

        .line1 {
            background: url(https://image.cns.com.cn/default/5ddb9ec3/20231220/line1.png) no-repeat center top;
            width: 100%;
            height: 1px;
        }

        /*header*/
        #header {
            width: 100%;
            height: 140px;
            border-bottom: 5px solid #216acc;
            position: relative;
            max-width: 1920px;
        }

        #header .logo {
            margin-top: 60px;
            width: 348px;
            height: 45px;
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F24532DT20260316141146.png) no-repeat center left;
        }

        #header .logo a {
            width: 125px;
            height: 45px;
            display: block;
        }

        #header .c-fr {
            margin-right: 30px;
            margin-top: 65px;
        }

        #header .c-fr .div1 {
            float: left;
            display: inline-block;
            margin-right: 40px;
            font-size: 20px;
            line-height: 40px;
            cursor: pointer;
            text-align: right;
            z-index: 11;
            height: 85px;
            color: #216acc;
        }

        #header .c-fr .div1 .lm {
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F24533DT20260316141549.png) right center no-repeat;
            margin-left: 10px;
            width: 18px;
            height: 10px;
            display: inline-block;
            transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;
            cursor: pointer;
        }

        /*search*/
        .searchinput {
            float: left;
        }

        .searchinput .search_input {
            border: #dedede 1px solid;
            width: 180px;
            height: 38px;
            padding: 0 10px 0 18px;
            background: #d2e4fb;
            color: #467abe;
            line-height: 38px;
            float: left;
            border-radius: 19px 0 0 19px;
            border-right: none;
        }

        .searchinput .search_a {
            line-height: 38px;
            text-align: center;
            color: #fff;
            background: #d2e4fb url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F24533DT20260316143423.png) no-repeat left center;
            float: left;
            display: block;
            width: 37px;
            height: 38px;
            text-decoration: none;
            font-size: 0px;
            border: #dedede 1px solid;
            border-left: none;
            border-radius: 0 19px 19px 0;
        }

        /*nav*/
        .navbg {
            background-image: linear-gradient(to bottom, #58718c, transparent);
            width: 100%;
            height: 567px;
            display: none;
            position: absolute;
            left: 0;
            top: 145px;
            z-index: 10;
        }

        .arrowup {
            width: 0;
            height: 0;
            border-right: 10px solid transparent;
            border-left: 10px solid transparent;
            border-bottom: 20px solid #f2f2f2;
            display: none;
            position: absolute;
            right: 465px;
            top: 125px;
            z-index: 10;
        }

        .nav {
            background: #f2f2f2;
            width: 1280px;
            height: 90px;
            z-index: 11;
            display: none;
            text-align: center;
            position: absolute;
            left: 50%;
            margin-left: -640px;
            top: 145px;
        }

        .nav a {
            line-height: 90px;
            padding: 0 15px;
            text-align: center;
            font-size: 20px;
        }

        /*focus*/
        #headlines {
            margin: 30px auto 20px;
            width: 100%;
            text-align: center;
        }

        #headlines a {
            font-size: 40px;
            color: #000;
        }

        .focus_l {
            float: left;
            width: 740px;
        }

        .focus_l .banner {
            position: relative;
            width: 740px;
            overflow: hidden;
            margin: 0px auto;
            height: 485px;
        }

        .focus_l .banner_pic {
            position: relative;
            width: 740px;
            height: 415px;
            overflow: hidden;
            margin: 0px;
        }

        .focus_l .banner_pic ul {
            position: absolute;
            top: 0;
            left: 0;
            width: 99999px;
            height: 415px;
        }

        .focus_l .banner_pic ul li {
            float: left;
            width: 740px;
            margin: 0px;
            padding: 0px;
            position: relative;
        }

        .focus_l .banner_pic ul li img {
            width: 740px;
            height: 415px;
            overflow: Hidden;
            border: 0;
            border-radius: 0px;
        }

        .focus_l .banner a.btn_prev,
        .focus_l .banner a.btn_next {
            display: block;
            width: 14px;
            height: 29px;
            overflow: hidden;
            margin-top: 0;
            text-indent: -9999px;
            outline: 0;
            /* hide-focus: expression(this.hideFocus=true); */
            position: absolute;
            bottom: 20px;
            z-index: 9;
        }

        .focus_l .banner a.btn_prev {
            background: url(https://image.cns.com.cn/default/5ddb9ec3/20240506/txy_arr1.png) no-repeat center;
            left: 12px;
        }

        .focus_l .banner a.btn_prev:hover {
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F29947DT20260316150716.png) no-repeat center;
        }

        .focus_l .banner a.btn_next {
            right: 12px;
            background: url(https://image.cns.com.cn/default/5ddb9ec3/20240506/txy_arr2.png) no-repeat center;
        }

        .focus_l .banner a.btn_next:hover {
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F29948DT20260316150716.png) no-repeat center;
        }

        .focus_l .banner_info_bg {
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 740px;
            height: 70px;
            overflow: hidden;
            background: #f5f5f5;
        }

        .focus_l .banner_info {
            position: absolute;
            bottom: 0px;
            left: 30px;
            width: 680px;
            height: 70px;
            overflow: hidden;
            z-index: 2;
        }

        .focus_l .banner_info li {
            height: 70px;
            padding: 0px 0;
            overflow: hidden;
            text-align: center;
            justify-content: center;
            flex-direction: column;
            display: none;
            line-height: 25px;
        }

        .focus_l .banner_info li.current {
            display: flex;
        }

        .focus_l .banner_info li a {
            color: #0c56b0;
            font-size: 22px;
            text-decoration: none;
            font-family: "微软雅黑"
        }

        .focus_l .banner_pages {
            position: absolute;
            right: 50px;
            bottom: 14px;
            height: 11px;
            overflow: hidden;
            z-index: 3;
            display: none;
        }

        .focus_r {
            float: right;
            width: 520px;
        }

        .focus_r .yw_ul {
            position: relative;
        }

        .focus_r .yw_ul li {
            padding-left: 15px;
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F24534DT20260316150159.png) no-repeat 0;
            line-height: 30px;
            height: 80px;
            width: 505px;
            justify-content: center;
            flex-direction: column;
            display: flex;
            font-size: 20px;
            border-bottom: 1px dashed #216acc;
        }

        .focus_r .more {
            position: absolute;
            left: 50%;
            margin-left: -30px;
            bottom: -10px;
            height: 20px;
            line-height: 20px;
            width: 60px;
            background: #fff;
            text-align: center;
            color: #e7ae9b;
            font-size: 12px;
        }

        .focus_r .more a {
            color: #e7ae9b;
            font-size: 12px;
        }

        /*lm_bt*/
        .news_div1 {
            width: 413px;
            margin-right: 20px;
        }

        .news_div1.c-fr {
            margin-right: 0;
        }

        .lm_bt {
            width: 100%;
            height: 56px;
            line-height: 56px;
            color: #0c56b0;
            font-size: 22px;
            font-weight: bold;
            margin-top: 35px;
            margin-bottom: 30px;
            border-bottom: 3px solid #216acc;
        }

        .lm_bt a {
            color: #0c56b0;
            font-size: 22px;
            height: 56px;
            display: inline-block;
            float: left;
        }

        .lm_bt em {
            color: #c8c8c8;
            font-size: 14px;
            height: 56px;
            display: inline-block;
            text-align: right;
            float: right;
            font-style: normal;
            font-weight: normal;
        }

        .lm_bt em a {
            color: #c8c8c8;
            font-size: 14px;
            background: none;
        }

        .lm_bt a:hover {
            text-decoration: none;
        }

        #news1 .lm_bt {
            margin-bottom: 0;
        }

        .news1_list li {
            height: 76px;
            width: 413px;
            justify-content: center;
            flex-direction: column;
            display: flex;
            border-bottom: 1px dashed #c9c9c9;
            font-size: 16px;
            line-height: 26px;
            padding: 17px 0;
        }

        .news1_list li .c-fl {
            width: 134px;
            height: 76px;
        }

        .news1_list li .c-fl img {
            width: 134px;
            height: 76px;
        }

        .news1_list li .c-fr {
            width: 260px;
        }

        .news1_list li .logo a {
            font-size: 12px;
            color: #999;
            display: flex;
            align-items: center;
        }

        .news1_list li .logo a img {
            width: 16px;
            height: 16px;
            border-radius: 8px;
            margin-right: 5px;
        }

        .news1_list ul.txh li {
            flex-direction: row;
        }

        .news1_list ul.txh li .c-fr {
            margin-left: 20px;
            line-height: 1.3;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        #txy-tzsx.news1_list li {
            float: left;
            margin-right: 20px;
        }

        #txy-tzsx.news1_list li:nth-child(3n) {
            margin-right: 0;
        }

        .hotlist {
            background: transparent;
            padding-top: 5px;
        }

        .hotlist .page1 {
            background: url(https://www.chinanews.com.cn/fileftp/2026/01/2026-01-15/U947P4T47D55909F29950DT20260127133210.png)no-repeat 4px top;
        }

        .hotlist .page2 {
            background: url(https://www.chinanews.com.cn/fileftp/2026/01/2026-01-15/U947P4T47D55909F29951DT20260127133210.png)no-repeat 4px top;
        }

        .hotlist .page3 {
            background: url(https://www.chinanews.com.cn/fileftp/2026/01/2026-01-15/U947P4T47D55909F29952DT20260127133210.png)no-repeat 4px top;
        }

        .hotlist .hotlist-item {
            width: 375px;
            overflow: hidden;
            height: 54px;
            padding-left: 38px;
            border-bottom: 1px dashed #c9c9c9;
            display: flex;
            align-items: center;
        }

        #ttab .lm_bt {
            border-bottom: 0;
            margin-bottom: 0
        }

        .module_top_tuwen {
            margin-bottom: 15px;
        }

        .module_top_tuwen .leftimg {
            float: left;
            width: 204px;
            height: 113px;
            overflow: hidden;
            margin-right: 15px;
        }

        .module_top_tuwen .leftimg img {
            width: 204px;
            height: 113px
        }

        .module_top_tuwen .righttext {
            padding: 10px 0;
            float: left;
            width: 188px;
            height: 86px;
            line-height: 26px;
            font-size: 18px;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }

        .lanmu_ul {
            line-height: 38px;
        }

        .lanmu_ul li {
            padding-left: 15px;
            background: url(//image.cns.com.cn/default/5ddb9ec3/20210723/12.jpg) no-repeat 0;
            clear: both;
            line-height: 38px;
            height: 38px;
            overflow: hidden;
            width: 600px;
            white-space: nowrap;
            text-overflow: ellipsis;
            font-size: 16px;
        }

        /*llBigPic*/
        .llBigPic {
            width: 100%;
            height: 250px;
            margin: 0 auto;
            position: relative
        }

        .llBigPic img {
            height: 250px;
            width: 100%;
            z-index: 1
        }

        .llBigPic_div {
            position: absolute;
            left: 50%;
            margin-left: -640px;
            bottom: 0px;
            z-index: 2;
            height: 64px;
            width: 1280px
        }

        .llBigPic_div .bg {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background: #000;
            filter: Alpha(Opacity=50);
            opacity: .5;
            z-index: 3
        }

        .llBigPic_div .info {
            position: absolute;
            left: 0;
            top: 0;
            z-index: 4;
            padding: 17px 20px 0;
            line-height: 30px
        }

        .llBigPic_div .info p {
            color: #fff;
            font-size: 24px
        }

        .llBigPic_div .info span {
            color: #d2d2d2;
            font-size: 16px
        }

        .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
            width: 100px;
            bottom: 10px;
            left: 75%;
        }

        .mySwiper {
            position: relative;
        }

        .swiper-pagination-bullet {
            background: #fff;
        }

        /*news2*/
        .news2_l {
            width: 850px;
        }

        .news2_r {
            width: 388px;
            height: 725px;
            border: 1px solid #f8f8f8;
            background: #fcfcfc;
            border-radius: 10px;
            margin-top: 30px;
            padding: 0 10px;
        }

        .news2_Pic {
            width: 445px;
            height: 300px;
            float: left;
            position: relative;
        }

        .news2_Pic img {
            width: 445px;
            height: 300px;
        }

        .news2_Pic .txt {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 425px;
            padding: 0 10px;
            height: 55px;
            z-index: 2;
            background: rgba(17, 86, 169, 0.7);
            color: #fff;
            font-size: 20px;
            line-height: 22px;
            display: flex;
            align-items: center;
        }

        .news2.c-fr {
            width: 800px;
            padding-top: 10px;
        }

        .news2.c-fr li {
            width: 780px;
            padding-left: 20px;
            background: url(https://www.chinanews.com.cn/fileftp/2026/03/2026-03-16/U947P4T47D56035F24534DT20260316150159.png) no-repeat left 24px;
            height: 58px;
            line-height: 22px;
            font-size: 20px;
            display: flex;
            justify-content: center;
            flex-direction: column;
        }

        .news2_r .bt {
            height: 60px;
            line-height: 60px;
            border-bottom: 1px solid #f3f3f3;
            color: #f45a28;
            font-size: 22px;
            text-align: center;
            font-weight: bold;
        }

        .news2_r .gzh {
            text-align: center;
        }

        .news2_r .gzh li {
            margin-top: 30px;
            text-align: center;
            font-size: 16px;
            line-height: 24px;
            color: #50667e;
            cursor: pointer;
        }

        .news2_r .gzh li .ewm {
            display: none;
            width: 126px;
            height: 126px;
            margin: 0 auto 10px;
        }

        .news2_r .gzh li .ewm img {
            width: 126px;
            height: 126px;
        }

        .news2_r .gzh li .ewm.show {
            display: block;
        }

        .news_list_ul {
            text-align: left;
            width: 1280px;
        }

        .news_list_ul li {
            border-bottom: #eaeaea 2px dashed;
            cursor: pointer;
            padding: 20px 0;
            overflow: hidden;
            clear: both;
        }

        .news_list_ul li.isPic {}

        .news_list_ul li.isPic .c-fl {
            width: 260px;
            height: 173px;
        }

        .news_list_ul li.isPic .c-fl img {
            width: 260px;
            height: 173px;
        }

        .news_list_ul li.isPic .c-fr {
            width: 990px;
            height: 163px;
            padding: 5px 0;
        }

        .news_list_ul li.noPic {
            width: 1280px;
            height: 180px;
        }

        .news_list_ul li .news_title {
            font-size: 22px;
            line-height: 32px;
            margin-bottom: 10px;
        }

        .news_list_ul li .news_content {
            font-size: 14px;
            line-height: 22px;
            margin-bottom: 10px;
            color: #a5a5a5;
        }

        .news_list_ul li .news_content .time {
            color: #a5a5a5;
            font-size: 14px;
            line-height: 40px
        }

        #page_bar {
            text-align: center;
        }

        /*pagebottom*/
        .pagebottom {
            margin: 60px auto 0;
            padding: 40px 0;
            width: 100%;
            background: #f4f4f4;
            border-top: 5px solid #216acc;
        }

        .pagebottom_nav {
            height: 48px;
            line-height: 48px;
            text-align: center;
            font-size: 16px;
            text-align: center;
            margin-top: 0px;
            font-weight: bold;
        }

        .pagebottom_nav span {
            padding: 0 10px
        }

        .pagebottom_nav1 span {
            padding: 0 2px
        }

        .pagebottom_nr {
            color: #666;
            font-size: 14px;
            line-height: 30px;
            text-align: center;
        }

        .pagebottom_nr1 {
            padding-left: 10px;
            padding-right: 0
        }

        .pagebottom_nr a {
            color: #666;
            text-decoration: none
        }

        .pagebottom_nr a:hover {
            color: #666;
            text-decoration: underline
        }

        .pagebottom p {
            line-height: 30px
        }

        .mr0 {
            margin-right: 0px;
        }

        /*大头条+小标题start*/
        .xwzxdd-dbt {
            margin-bottom: 20px;
        }

        .xwzxdd-dbt a {
            font-weight: bold;
        }

        .xwzxdd-dbt.multi-line-multi-link a {
            display: block;
        }

        .xwzxdd-dbt.multi-line-one-link a {
            display: block;
            text-align: center;
        }

        .xwzxdd-xbt {
            text-align: center;
            margin: 0 auto;
            margin-bottom: 20px;
        }

        .xwzxdd-xbt div a {
            margin: 0 10px 15px;
        }

        #headlines .xwzxdd-xbt div a {
            font-size: 16px;
        }

        .xwzxdd-dbt a.dbtptv {
            display: inline-block;
            background: url(//image.cns.com.cn/default/358008ac/20220516/video.png) no-repeat 0 10px;
            padding: 0px 10px 5px 56px;
        }

        .xwzxdd-dbt a.dbtsplive {
            display: inline-block;
            background: url(//image.cns.com.cn/default/358008ac/20220516/zhibo.png) no-repeat 0 10px;
            padding: 0px 10px 5px 56px;
        }

        .xwzxdd-dbt a span.dbtptv {
            background: url(//image.cns.com.cn/default/358008ac/20220516/video.png) no-repeat 0 10px;
            padding: 0px 10px 5px 56px;
        }

        .xwzxdd-dbt a span.dbtsplive {
            background: url(//image.cns.com.cn/default/358008ac/20220516/zhibo.png) no-repeat 0 10px;
            padding-left: 56px;
        }

        .ptv {
            background-image: url(//image.cns.com.cn/default/113c4582/20220323/video.png);
            padding: 5px 0 5px 24px
        }

        .ptv,
        .splive {
            background-position: 0;
            background-repeat: no-repeat
        }

        .splive {
            background-image: url(//image.cns.com.cn/default/113c4582/20220323/live.gif);
            padding-left: 34px;
            text-decoration: none
        }

        .ptv.smaller {
            padding: 5px 0 5px 20px;
            background-size: 15px 15px;
        }

        .bold .ptv.smaller {
            padding: 5px 0 5px 20px;
            background-size: 15px 15px;
        }

        .ptv.small {
            padding: 5px 0 5px 22px;
            background-size: 18px 18px;
        }

        .bold .ptv.small {
            padding: 5px 0 5px 22px;
            background-size: 18px 18px;
        }

        .ptv.big {
            padding: 3px 0 5px 26px;
            background-size: 22px 22px;
        }

        .bold .ptv.big {
            padding: 4px 0 5px 26px;
            background-size: 22px 22px;
        }

        .splive,
        .splive.big,
        .bold .splive.big {
            background: url(//image.cns.com.cn/default/113c4582/20220323/live.gif) no-repeat 0 1px;
            padding-left: 34px;
            background-position: center left;
        }

        .splive.small,
        .bold .splive.small {
            background-size: 26px 16px;
            background-position: center left;
        }

        .splive.smaller {
            background-size: 22px 13px;
            padding-left: 28px;
            background-position: center left;
        }

        .bold .splive.smaller {
            background-size: 22px 13px;
            padding-left: 28px;
            background-position: center left;
        }

        /*大头条+小标题end*/

        /*高清图集*/
        .box {
            width: 1098px;
            margin: 0 auto;
            margin-top: 20px;
        }

        .baner-main {
            width: 1098px;
            height: 500px;
            position: relative;
        }

        .baner-main .baner-but {
            position: absolute;
            top: 220px;
            width: 42px;
            height: 42px;
            z-index: 10
        }

        .baner-main .baner-list .baner-item {
            position: absolute;
            top: 0;
            left: 0
        }

        .baner-main .prev {
            left: -70px;
            background: url(//image.cns.com.cn/default/5ddb9ec3/ydyl2023/ydyl_arrl.png) no-repeat center center;
            background-size: contain;
        }

        .baner-main .next {
            right: -70px;
            background: url(//image.cns.com.cn/default/5ddb9ec3/ydyl2023/ydyl_arrr.png) no-repeat center center;
            background-size: contain;
        }

        .baner-main img {
            width: 100%;
            height: 100%;
            border-radius: 5px;
            border: 3px solid #fff;
            box-shadow: 0px 10px 10px #cbccdb;
        }

        .baner-main .baner-list .baner-item .bg {
            width: 100%;
            height: 90px;
            background: linear-gradient(transparent, #c19f7c);
            z-index: 1;
            position: absolute;
            bottom: -3px;
            left: 3px;
        }

        .baner-main .baner-list .baner-item .txt {
            padding: 5px 5%;
            z-index: 2;
            position: absolute;
            bottom: -3px;
            left: 3px;
            font-size: 18px;
            color: #fff;
            line-height: 60px;
            height: 60px;
            width: 90%;
            background: rgba(0, 0, 0, .7);
        }

        /*精彩视频*/
        .slider-pro {
            position: relative;
            margin: 0 auto
        }

        .sp-slides-container {
            position: relative
        }

        .sp-mask {
            position: relative;
            overflow-y: hidden;
        }

        .sp-slides {
            position: relative;
            -webkit-backface-visibility: hidden;
            -webkit-perspective: 1000
        }

        .sp-slide {
            position: absolute
        }

        .sp-image-container {
            overflow: hidden;
            width: 990px !important;
            position: relative;
        }

        .sp-image {
            display: block;
            border: none;
            width: 990px !important;
            height: 556px !important;
            margin: 0px !important;
            border-radius: 5px;
        }

        .sp-image-container p {
            font-size: 22px;
            height: 60px;
            line-height: 60px;
            color: #fff;
            font-weight: normal;
            text-align: left;
        }

.sp-image-container p {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: linear-gradient(to bottom, transparent, #000 75%);
    padding-left: 80px;
    width: 910px;
}
.sp-image-container .play {
    position: absolute;
    left: 10px;
    bottom: 10px;
    top: unset;
    z-index: 2;
    width: 60px;
    height: 60px;
    background: url(//image.cns.com.cn/default/5ddb9ec3/ydyl2023/ydyl_playb.png) no-repeat center top;
    display: block;
}

        .sp-image-container span {
            font-size: 16px;
            color: #555555;
            line-height: 30px;
        }

        .sp-thumbnails-container {
            position: relative;
        }

        .sp-right-thumbnails {
            position: absolute;
            top: 50px
        }

        .sp-right-thumbnails {
            right: 30px
        }

        .sp-thumbnails {
            position: relative
        }

        .sp-thumbnail {
            border: none
        }

        .sp-thumbnail-container {
            position: relative;
            display: block;
            float: left;
            -moz-box-sizing: border-box;
            box-sizing: border-box
        }

        .sp-right-thumbnails .sp-thumbnail-container {
            margin-top: 0px;
            margin-bottom: 25px;
            margin-left: 10px;
        }

        .sp-right-thumbnails .sp-thumbnail-container:first-child {
            margin-top: 0
        }

        .sp-right-thumbnails .sp-thumbnail-container:last-child {
            margin-bottom: 0
        }

        .sp-right-thumbnails.sp-has-pointer {
            margin-left: -13px
        }

        .sp-right-thumbnails.sp-has-pointer .sp-thumbnail {
            position: absolute;
            margin-left: 0 !important
        }

        .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail img {
            padding: 2px 2px 2px 23px;
            background: url(http://image.cns.com.cn/default/5ddb9ec3/ydyl2023/ydyl_bg6.png) no-repeat;
            margin-left: 4px !important;
        }

        .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
            content: '';
            position: absolute;
            right: -28px;
            top: 35px;
            width: 13px;
            height: 49px;
            border-radius: 7px;
            z-index: 999;
        }

        .sp-thumbnail .bg {
            position: absolute;
            bottom: 8px;
            left: 4px;
            width: 283px;
            height: 30px;
            overflow: hidden;
            background: linear-gradient(transparent, #333);
            border-radius: 4px;
        }

        .sp-thumbnail .txt {
            position: absolute;
            bottom: 8px;
            left: 9px;
            width: 220px;
            height: 30px;
            line-height: 30px;
            overflow: hidden;
            font-size: 14px;
            color: #fff;
            z-index: 2;
        }

        .sp-layer {
            position: absolute;
            margin: 0;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -webkit-font-smoothing: subpixel-antialiased;
            -webkit-backface-visibility: hidden
        }

        .sp-black {
            color: #FFF;
            background: #000;
            background: rgba(0, 0, 0, .7)
        }

        .sp-white {
            color: #000;
            background: #fff;
            background: rgba(255, 255, 255, .7)
        }

        .sp-rounded {
            border-radius: 10px
        }

        .sp-padding {
            padding: 10px
        }

        .sp-selectable {
            cursor: default
        }

        .sp-caption-container {
            text-align: center;
            margin-top: 10px
        }

        .sp-buttons {
            position: relative;
            width: 100%;
            text-align: center;
            padding-top: 10px
        }

        .sp-button {
            width: 10px;
            height: 10px;
            border: 2px solid #000;
            border-radius: 50%;
            margin: 4px;
            display: inline-block;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            cursor: pointer
        }

        .sp-selected-button {
            background-color: #000
        }

        .sp-fade-arrows {
            opacity: 1;
            -webkit-transition: opacity .5s;
            transition: opacity .5s
        }

        .sp-slides-container:hover .sp-fade-arrows {
            opacity: 1
        }

        .sp-arrow {
            position: absolute;
            font-size: 40px;
            color: #FFF;
            text-shadow: 1px 1px 1px #666;
            cursor: pointer;
            width: 123px;
            height: 46px;
        }

        .sp-vertical .sp-arrow {
            right: -204px;
            z-index: 100;
        }

        .sp-previous-arrow:before {
            content: url(//image.cns.com.cn/default/5ddb9ec3/ydyl2023/ydyl_arrt.png)
        }

        .sp-next-arrow:before {
            content: url(//image.cns.com.cn/default/5ddb9ec3/ydyl2023/ydyl_arrb.png)
        }

        .sp-vertical .sp-previous-arrow {
            top: 0px
        }

        .sp-vertical .sp-next-arrow {
            bottom: 0px
        }

        .sp-thumbnail-arrows {
            position: absolute
        }

        .sp-fade-thumbnail-arrows {
            opacity: 1;
            -webkit-transition: opacity .5s;
            transition: opacity .5s
        }

        .sp-thumbnails-container:hover .sp-fade-thumbnail-arrows {
            opacity: 1
        }

        .sp-right-thumbnails .sp-thumbnail-arrows {
            height: 504px;
            top: 0;
            left: 50%;
            margin-left: -5px
        }

        .sp-thumbnail-arrow {
            position: absolute;
            font-size: 20px;
            color: #FFF;
            text-shadow: 1px 1px 1px #666;
            cursor: pointer
        }

        #example5 {
            margin: 0px !important;
            padding-right: 286px !important;
        }

        #example5 .sp-thumbnail-image-container {
            width: 300px;
            height: 153px;
            overflow: hidden;
            float: left;
        }

        #example5 .sp-thumbnail-image {
            width: 270px;
            height: 149px;
            border-radius: 4px;
            margin-left: 28px;
        }

        #example5 .line {
            width: 6px;
            height: 579px;
            background: #1B6AC0;
            opacity: 0.1;
            border-radius: 3px;
            position: absolute;
            right: 6px;
            top: 15px;
            display: none;
        }

        .sp-thumbnail-image-container img {
            width: 270px;
            height: 149px;
        }